Index: /trunk/admin/site_update.php
===================================================================
--- /trunk/admin/site_update.php	(revision 12680)
+++ /trunk/admin/site_update.php	(revision 12681)
@@ -760,5 +760,5 @@
 if (isset($simulate) and $simulate)
 {
-  $result_title.= l10n('[Simulation]').' ';
+  $result_title.= '['.l10n('Simulation').'] ';
 }
 
Index: /trunk/admin/user_list.php
===================================================================
--- /trunk/admin/user_list.php	(revision 12680)
+++ /trunk/admin/user_list.php	(revision 12681)
@@ -203,5 +203,5 @@
     else if ($_POST['password'] != $_POST['password_conf'])
     {
-      array_push($page['errors'], l10n('Password confirmation error.'));
+      array_push($page['errors'], l10n('The passwords do not match'));
     }
     else
Index: /trunk/language/af_ZA/common.lang.php
===================================================================
--- /trunk/language/af_ZA/common.lang.php	(revision 12680)
+++ /trunk/language/af_ZA/common.lang.php	(revision 12681)
@@ -219,6 +219,6 @@
 $lang['Delete'] = "Verwyder";
 $lang['descending'] = "afnemend";
-$lang['download'] = "Laai af";
-$lang['download this file'] = "Laai die lêer af";
+$lang['Download'] = "Laai af";
+$lang['Download this file'] = "Laai die lêer af";
 $lang['edit'] = "verander";
 $lang['wrong date'] = "verkeerde datum";
@@ -247,5 +247,4 @@
 $lang['Last'] = "Laaste";
 $lang['Logout'] = "Teken uit";
-$lang['E-mail address'] = "Epos adres";
 $lang['obligatory'] = "verplig";
 $lang['Maximum photo height'] = "Maksimum foto hoogte";
Index: /trunk/language/ar_SA/admin.lang.php
===================================================================
--- /trunk/language/ar_SA/admin.lang.php	(revision 12680)
+++ /trunk/language/ar_SA/admin.lang.php	(revision 12681)
@@ -207,5 +207,4 @@
 $lang['High definition enabled'] = 'تمكين ابعاد الارتفاع';
 $lang['File'] = 'ملف';
-$lang['Filesize'] = 'حجم الملف';
 $lang['first photo added on %s'] = ' اول ما اضيف في  %s';
 $lang['Forbidden'] = 'ممنوع';
@@ -397,5 +396,4 @@
 $lang['Metadata synchronization results'] = 'نتائج تزامن المعلومات التفصيلية';
 $lang['only perform a simulation (no change in database will be made)'] = 'اداة للمحاكاة فقط (لن يتم أي تغير في قاعدة البيانات)';
-$lang['[Simulation]'] = '[محاكات]';
 $lang['Simulation'] = 'محاكات';
 $lang['directories + files'] = 'مجلدات + ملفات';
@@ -557,5 +555,4 @@
 $lang['nothing'] = 'لا شيء';
 $lang['overrides existing values with empty ones'] = 'استبدل القيم الموجودة بقيم فارغة';
-$lang['manage photo ranks'] = 'إدارة ترتيب الصور';
 $lang['Manage photo ranks'] = 'إدارة ترتيب الصور';
 $lang['Edit ranks'] = 'تحرير الترتيب';
@@ -694,5 +691,4 @@
 $lang['Set as default language for unregistered and new users'] = 'اجعلها كلغة افتراضية لغير المسجلين و المستخدمين الجدد';
 $lang['Add Photos'] = 'أضف صور';
-$lang['Download'] = 'تحميل';
 $lang['The following tag was deleted'] = 'هذه الكلمات الدلائلية حُـذفت';
 $lang['Miscellaneous'] = 'متفرقات';
Index: /trunk/language/ar_SA/common.lang.php
===================================================================
--- /trunk/language/ar_SA/common.lang.php	(revision 12680)
+++ /trunk/language/ar_SA/common.lang.php	(revision 12681)
@@ -172,6 +172,6 @@
 $lang['delete this photo from your favorites'] = 'أزل هذه الصورة من مفضلتك';
 $lang['descending'] = 'تنازلي';
-$lang['download'] = 'تحميل';
-$lang['download this file'] = 'تحميل هذا الملف';
+$lang['Download'] = 'تحميل';
+$lang['Download this file'] = 'تحميل هذا الملف';
 $lang['edit'] = 'تحرير';
 $lang['wrong date'] = 'تاريخ خطأ';
@@ -201,5 +201,4 @@
 $lang['Last'] = 'الأخيرة';
 $lang['Logout'] = 'خروج';
-$lang['E-mail address'] = 'اليريد الالكتروني';
 $lang['obligatory'] = 'ضروري';
 $lang['Maximum photo height'] = 'الارتفاع الاقصى للصورة';
Index: /trunk/language/bg_BG/admin.lang.php
===================================================================
--- /trunk/language/bg_BG/admin.lang.php	(revision 12680)
+++ /trunk/language/bg_BG/admin.lang.php	(revision 12681)
@@ -27,5 +27,4 @@
 $lang['Specials'] = 'Покажи';
 $lang['File'] = 'Файл';
-$lang['Filesize'] = 'Размер на файла';
 $lang['Preferences'] = 'Предпочитания';
 $lang['Rate'] = 'Оценка';
Index: /trunk/language/bg_BG/common.lang.php
===================================================================
--- /trunk/language/bg_BG/common.lang.php	(revision 12680)
+++ /trunk/language/bg_BG/common.lang.php	(revision 12681)
@@ -240,6 +240,6 @@
 $lang['Delete'] = 'Изтрий';
 $lang['descending'] = 'низходящ ред';
-$lang['download'] = 'изтегли';
-$lang['download this file'] = 'свалете този файл';
+$lang['Download'] = 'изтегли';
+$lang['Download this file'] = 'свалете този файл';
 $lang['edit'] = 'редактирай';
 $lang['wrong date'] = 'грешна дата';
@@ -268,5 +268,4 @@
 $lang['Last'] = 'Последна';
 $lang['Logout'] = 'Изход';
-$lang['E-mail address'] = 'Мейл адрес';
 $lang['obligatory'] = 'задължително';
 $lang['Maximum photo height'] = 'Максимална височина на снимката';
Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 12680)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 12681)
@@ -208,5 +208,4 @@
 $lang['High definition enabled'] = 'Alta definicio habilitat';
 $lang['File'] = 'Fitxer';
-$lang['Filesize'] = 'Mida del fitxer';
 $lang['first photo added on %s'] = 'primer element afegit a %s';
 $lang['Forbidden'] = 'Prohibit';
@@ -404,5 +403,4 @@
 $lang['Metadata synchronization results'] = 'Resultats de la sincronització de les metadades';
 $lang['only perform a simulation (no change in database will be made)'] = 'realitza només una simulació (no es farà cap canvi a la base de dades)';
-$lang['[Simulation]'] = '[Simulació]';
 $lang['Simulation'] = 'Simulació';
 $lang['directories + files'] = 'directoris + fitxers';
@@ -565,5 +563,4 @@
 $lang['nothing'] = 'res';
 $lang['overrides existing values with empty ones'] = 'overrides existing values with empty ones';
-$lang['manage photo ranks'] = 'gestiona els rànquings de les imatges';
 $lang['Manage photo ranks'] = 'Gestiona els rànquings de les imatges';
 $lang['Edit ranks'] = 'Edita els rànquings';
@@ -650,5 +647,4 @@
 $lang['Delete this theme'] = 'Delete this theme';
 $lang['Directory does not exist'] = 'Directory does not exist';
-$lang['Download'] = 'Download';
 $lang['Download,'] = 'Download,';
 $lang['Drop into album'] = 'Drop into album';
Index: /trunk/language/ca_ES/common.lang.php
===================================================================
--- /trunk/language/ca_ES/common.lang.php	(revision 12680)
+++ /trunk/language/ca_ES/common.lang.php	(revision 12681)
@@ -121,5 +121,5 @@
 $lang['About Piwigo'] = 'Quant a Piwigo';
 $lang['You are not authorized to access the requested page'] = 'No esteu autoritzats a accedir en aquesta pàgina';
-$lang['add to caddie'] = 'afegeix al carret';
+$lang['Add to caddie'] = 'afegeix al carret';
 $lang['add this photo to your favorites'] = 'afegiu aquesta imatge a les vostres preferides';
 $lang['Administration'] = 'Administració';
@@ -167,6 +167,6 @@
 $lang['delete this photo from your favorites'] = 'Elimina aquesta imatge de les teves preferides';
 $lang['descending'] = 'descendent';
-$lang['download'] = 'baixada';
-$lang['download this file'] = 'baixa aquest fitxer';
+$lang['Download'] = 'Baixada';
+$lang['Download this file'] = 'baixa aquest fitxer';
 $lang['edit'] = 'edita';
 $lang['wrong date'] = 'data errònia';
@@ -195,5 +195,4 @@
 $lang['Last'] = 'Última';
 $lang['Logout'] = 'Sortida';
-$lang['E-mail address'] = 'Adreça de correu electrònic';
 $lang['obligatory'] = 'Obligatori';
 $lang['Maximum photo height'] = 'Alçada màxima de les imatges';
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 12680)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 12681)
@@ -209,5 +209,4 @@
 $lang['High definition enabled'] = 'Vysoké rozlišení povoleno';
 $lang['File'] = 'Soubor';
-$lang['Filesize'] = 'Velikost souboru';
 $lang['first photo added on %s'] = 'první položka přidána %s';
 $lang['Forbidden'] = 'Zakázáno';
@@ -399,5 +398,4 @@
 $lang['Metadata synchronization results'] = 'Výsledky synchronizace metadat';
 $lang['only perform a simulation (no change in database will be made)'] = 'pouze simulace přidání (nebudou učiněny žádné změny v databázi)';
-$lang['[Simulation]'] = '[Simulace]';
 $lang['Simulation'] = 'Simulace';
 $lang['directories + files'] = 'adresáře + soubory';
@@ -559,5 +557,4 @@
 $lang['nothing'] = 'prázdné';
 $lang['overrides existing values with empty ones'] = 'nahradit stávající hodnoty prázdnými';
-$lang['manage photo ranks'] = 'spravovat hodnocení fotografií';
 $lang['Manage photo ranks'] = 'Spravovat hodnocení fotografií';
 $lang['Edit ranks'] = 'Upravit hodnocení';
@@ -694,5 +691,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Nastavit jako výchozí jazyk pro nezaregistrované a nové uživatele';
 $lang['Add Photos'] = 'Přidat fotografie';
-$lang['Download'] = 'Stáhnout';
 $lang['The following tag was deleted'] = 'Následující klíčové slovo byl odstraněn';
 $lang['Miscellaneous'] = 'Různé';
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 12680)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 12681)
@@ -127,5 +127,5 @@
 $lang['About Piwigo'] = 'O aplikaci Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Nemáte oprávnění k přístupu na požadovanou stránku';
-$lang['add to caddie'] = 'Přidat do košíku';
+$lang['Add to caddie'] = 'Přidat do košíku';
 $lang['add this photo to your favorites'] = 'Přidat tuto fotografii k oblíbeným';
 $lang['Administration'] = 'Administrace';
@@ -174,6 +174,6 @@
 $lang['Delete'] = 'Smazat';
 $lang['descending'] = 'sestupně';
-$lang['download'] = 'stáhnout';
-$lang['download this file'] = 'stáhnout tento soubor';
+$lang['Download'] = 'Stáhnout';
+$lang['Download this file'] = 'stáhnout tento soubor';
 $lang['edit'] = 'Editovat';
 $lang['wrong date'] = 'Chybné datum';
@@ -203,5 +203,4 @@
 $lang['Last'] = 'Poslední';
 $lang['Logout'] = 'Odhlásit se';
-$lang['E-mail address'] = 'E-mailová adresa';
 $lang['obligatory'] = 'povinné';
 $lang['Maximum photo height'] = 'Maximální výška fotografií';
Index: /trunk/language/da_DK/admin.lang.php
===================================================================
--- /trunk/language/da_DK/admin.lang.php	(revision 12680)
+++ /trunk/language/da_DK/admin.lang.php	(revision 12681)
@@ -208,5 +208,4 @@
 $lang['High definition enabled']     =     'High definition er slået til';
 $lang['File']     =     'File';
-$lang['Filesize']     =     'Filstørrelse';
 $lang['first photo added on %s']     =     'Første element tilføjet den %s';
 $lang['Forbidden']     =     'Forbudt';
@@ -399,5 +398,4 @@
 $lang['Metadata synchronization results']     =     'Metadata synkronisering resultater';
 $lang['only perform a simulation (no change in database will be made)']     =     'Kun udføre en simulering (intet vil blive ændret i databasen)';
-$lang['[Simulation]']     =     '[Simulation]';
 $lang['Simulation']     =     'Simulation';
 $lang['directories + files']     =     'Mapper + filer';
@@ -556,5 +554,4 @@
 $lang['nothing']     =     'Intet';
 $lang['overrides existing values with empty ones']     =     'Tilsidesætter eksisterende værdier med tomme';
-$lang['manage photo ranks']     =     'Styre image ranking';
 $lang['Manage photo ranks']     =     'Administrer image ranking';
 $lang['Edit ranks']     =     'Edit rækker';
@@ -693,5 +690,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Vælg som default sprog for ikke registrerede og nye brugere';
 $lang['Add Photos'] = 'Tilføj fotos';
-$lang['Download'] = 'Download';
 $lang['The following tag was deleted'] = 'Følgende tag er slettet';
 $lang['Miscellaneous'] = 'Miscellaneous';
Index: /trunk/language/da_DK/common.lang.php
===================================================================
--- /trunk/language/da_DK/common.lang.php	(revision 12680)
+++ /trunk/language/da_DK/common.lang.php	(revision 12681)
@@ -123,5 +123,5 @@
 $lang['About Piwigo'] = 'Om Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Du har ikke tilladelse til at besøge denne side';
-$lang['add to caddie'] = 'tilføj til caddie';
+$lang['Add to caddie'] = 'tilføj til caddie';
 $lang['add this photo to your favorites'] = 'tilføj dette foto til dine favoritter';
 $lang['Administration'] = 'Administration';
@@ -170,6 +170,6 @@
 $lang['Delete'] = 'Slet';
 $lang['descending'] = 'faldende';
-$lang['download'] = 'download';
-$lang['download this file'] = 'download denne fil';
+$lang['Download'] = 'Download';
+$lang['Download this file'] = 'download denne fil';
 $lang['edit'] = 'rediger';
 $lang['wrong date'] = 'forkert dato';
@@ -199,5 +199,4 @@
 $lang['Last'] = 'Sidste';
 $lang['Logout'] = 'Logout';
-$lang['E-mail address'] = 'E-mail addresse';
 $lang['obligatory'] = 'obligatorisk';
 $lang['Maximum photo height'] = 'Maksimum højde på fotos';
Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 12680)
+++ /trunk/language/de_DE/admin.lang.php	(revision 12681)
@@ -53,4 +53,5 @@
 $lang['Add a user'] = 'Benutzer hinzufügen';
 $lang['Add group'] = 'Gruppe hinzufügen';
+$lang['Add to caddie'] = 'In den Sammelkorb';
 $lang['Add'] = 'Hinzufügen';
 $lang['Allow user registration'] = 'Erlaube die Neuregistrierung von Benutzern';
@@ -205,5 +206,4 @@
 $lang['High definition enabled'] = 'High definition eingeschaltet';
 $lang['File'] = 'Datei';
-$lang['Filesize'] = 'Dateigröße';
 $lang['first photo added on %s'] = 'erstes Foto am %s hinzugefügt';
 $lang['Forbidden'] = 'Zugriff verweigert';
@@ -392,5 +392,4 @@
 $lang['Metadata synchronization results'] = 'Metadata Synchronisierung Ergebnisse';
 $lang['only perform a simulation (no change in database will be made)'] = 'nur Simulation (es werden keine Änderungen in der Datenbank vorgenommen)';
-$lang['[Simulation]'] = '[Simulation]';
 $lang['Simulation'] = 'Simulation';
 $lang['directories + files'] = 'Ordner und Dateien';
@@ -550,5 +549,4 @@
 $lang['nothing'] = 'nichts';
 $lang['overrides existing values with empty ones'] = 'Überschreibt alle existierenden Werte in der Datenbank mit leeren!!  (filesize, width, height, high_filesize, date_creation, keywords, date_creation, author, name, comment)';
-$lang['manage photo ranks'] = 'verwalte Foto Rangordnung';
 $lang['Manage photo ranks'] = 'Verwalte Foto Rangordnung';
 $lang['Edit ranks'] = 'Die Reihenfolge ändern';
@@ -578,5 +576,4 @@
 $lang['Password is missing. Please enter the password.'] = 'Das Kennwort fehlt. Bitte geben sie ihr Kennwort ein.';
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Das Kennwort zum überprüfen fehlt. Bitte geben Sie ihr gewähltes Kennwort noch einmal ein.';
-$lang['Password confirmation error.'] = 'Fehler bei der Überprüfung des Kennwortes.';
 $lang['Allow users to edit their own comments'] = 'Erlaube Benutzern ihre eigenen Kommentare zu editieren';
 $lang['Allow users to delete their own comments'] = 'Erlaube Benutzern ihre eigenen Kommentare zu löschen';
@@ -671,5 +668,4 @@
 $lang['Miscellaneous'] = 'Verschiedenes';
 $lang['Virtual Links'] = 'Virtuelle Verbindungen';
-$lang['Download'] = 'Herunterladen';
 $lang['Webmaster status is required.'] = 'Sie benötigen Webmaster-berechtigung.';
 $lang['Bound Theme'] = 'Zugewiesene Vorlage';
Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 12680)
+++ /trunk/language/de_DE/common.lang.php	(revision 12681)
@@ -123,5 +123,4 @@
 $lang['About Piwigo'] = 'Über Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Sie sind nicht berechtigt die gewünschte Seite aufzurufen';
-$lang['add to caddie'] = 'in den Sammelkorb';
 $lang['add this photo to your favorites'] = 'füge dieses Foto den Favoriten hinzu';
 $lang['Administration'] = 'Administration';
@@ -170,6 +169,6 @@
 $lang['Delete'] = 'Löschen';
 $lang['descending'] = 'absteigend';
-$lang['download'] = 'herunterladen';
-$lang['download this file'] = 'Download dieser Datei';
+$lang['Download'] = 'Herunterladen';
+$lang['Download this file'] = 'Download dieser Datei';
 $lang['edit'] = 'bearbeiten';
 $lang['wrong date'] = 'Datum falsch';
@@ -199,5 +198,4 @@
 $lang['Last'] = 'Letzte Seite';
 $lang['Logout'] = 'Abmelden';
-$lang['E-mail address'] = $lang['Email address'];
 $lang['obligatory'] = 'obligatorisch';
 $lang['Maximum photo height'] = 'Maximale Fotohöhe';
Index: /trunk/language/el_GR/common.lang.php
===================================================================
--- /trunk/language/el_GR/common.lang.php	(revision 12680)
+++ /trunk/language/el_GR/common.lang.php	(revision 12681)
@@ -196,6 +196,6 @@
 $lang['Delete'] = 'Διαγραφή';
 $lang['descending'] = 'φθίνουσα';
-$lang['download'] = 'μεταφόρτωση';
-$lang['download this file'] = 'μεταφόρτωση αυτού του αρχείου';
+$lang['Download'] = 'μεταφόρτωση';
+$lang['Download this file'] = 'μεταφόρτωση αυτού του αρχείου';
 $lang['edit'] = 'επεξεργασία';
 $lang['wrong date'] = 'λάθος ημερομηνία';
@@ -221,5 +221,4 @@
 $lang['Last'] = 'Τελευταία';
 $lang['Logout'] = 'Αποσύνδεση';
-$lang['E-mail address'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου';
 $lang['obligatory'] = 'απαραίτητο';
 $lang['Maximum photo height'] = 'Μέγιστο ύψος εικόνας';
@@ -309,5 +308,5 @@
 $lang['About Piwigo'] = 'Σχετικά με το Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Δεν έχετε δικαίωμα να δείτε αυτή τη σελίδα';
-$lang['add to caddie'] = 'προσθήκη στο καλάθι';
+$lang['Add to caddie'] = 'προσθήκη στο καλάθι';
 $lang['add this photo to your favorites'] = 'προσθέστε αυτή τη φωτογραφία στις αγαπημένες';
 $lang['Administration'] = 'Διαχείριση';
Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 12680)
+++ /trunk/language/en_UK/admin.lang.php	(revision 12681)
@@ -263,5 +263,4 @@
 $lang['Documentation'] = "Documentation";
 $lang['Does not represent'] = "Is not thumbnail for";
-$lang['Download'] = 'Download';
 $lang['Download,'] = 'Download,';
 $lang['Downloads'] = "Downloads";
@@ -305,5 +304,4 @@
 $lang['File'] = "File";
 $lang['File/directory read error'] = "File/directory read error";
-$lang['Filesize'] = "Filesize";
 $lang['Find a new representant by random'] = "Find a new random album thumbnail";
 $lang['first photo added on %s'] = "first photo added on %s";
@@ -438,5 +436,4 @@
 $lang['Manage permissions for user "%s"'] = "Manage permissions for the user \"%s\"";
 $lang['Manage Permissions'] = 'Manage Permissions';
-$lang['manage photo ranks'] = "manage photo ranks";
 $lang['Manage photo ranks'] = "Manage photo ranks";
 $lang['manage sub-albums'] = "manage sub-albums";
@@ -525,5 +522,4 @@
 $lang['Parameters'] = "Parameters";
 $lang['Parent album'] = "Parent album";
-$lang['Password confirmation error.'] = "Password confirmation error.";
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = "Password confirmation is missing. Please confirm the chosen password.";
 $lang['Password is missing. Please enter the password.'] = "Password is missing. Please enter the password.";
@@ -858,5 +854,4 @@
 $lang['[%s] Visit album %s'] = "[%s] Visit album %s";
 $lang['[NBM] Problems or questions'] = "[NBM] Problems or questions";
-$lang['[Simulation]'] = "[Simulation]";
 
 ?>
Index: /trunk/language/en_UK/common.lang.php
===================================================================
--- /trunk/language/en_UK/common.lang.php	(revision 12680)
+++ /trunk/language/en_UK/common.lang.php	(revision 12681)
@@ -151,7 +151,6 @@
 $lang['display your favorites photos'] = "display your favorites photos";
 $lang['Display'] = "Display";
-$lang['download this file'] = "download this file";
-$lang['download'] = "download";
-$lang['E-mail address'] = "E-mail address";
+$lang['Download this file'] = "Download this file";
+$lang['Download'] = "download";
 $lang['Each listed rule must be satisfied.'] = "Each listed criterion must be satisfied.";
 $lang['Edit a comment'] = "Edit a comment";
Index: /trunk/language/es_AR/common.lang.php
===================================================================
--- /trunk/language/es_AR/common.lang.php	(revision 12680)
+++ /trunk/language/es_AR/common.lang.php	(revision 12681)
@@ -125,5 +125,5 @@
 $lang['About Piwigo'] = 'Acerca de Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Acceso denegaso';
-$lang['add to caddie'] = 'agregar al carrito de compras';
+$lang['Add to caddie'] = 'agregar al carrito de compras';
 $lang['add this photo to your favorites'] = 'agregar esta imagen a sus favoritos';
 $lang['Administration'] = 'Administración';
@@ -173,6 +173,6 @@
 $lang['Delete'] = 'Borrar';
 $lang['descending'] = 'decreciente';
-$lang['download'] = 'descargar';
-$lang['download this file'] = 'descargar este archivo';
+$lang['Download'] = 'descargar';
+$lang['Download this file'] = 'descargar este archivo';
 $lang['edit'] = 'editar';
 $lang['wrong date'] = 'fecha equivocada';
@@ -202,5 +202,4 @@
 $lang['Last'] = 'Última';
 $lang['Logout'] = 'Desconectarse';
-$lang['E-mail address'] = 'Dirección de correo electrónico';
 $lang['obligatory'] = 'obligatorio';
 $lang['Maximum photo height'] = 'Altura máxima de las imágenes';
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 12680)
+++ /trunk/language/es_ES/admin.lang.php	(revision 12681)
@@ -205,5 +205,4 @@
 $lang['High definition enabled'] = 'Alta definición activo';
 $lang['File'] = 'Archivo';
-$lang['Filesize'] = 'Tamaño';
 $lang['first photo added on %s'] = 'primera foto añadida %s';
 $lang['Forbidden'] = 'Prohibido';
@@ -392,5 +391,4 @@
 $lang['Metadata synchronization results'] = 'El resultado de la sincronización de los méta-datos';
 $lang['only perform a simulation (no change in database will be made)'] = 'Únicamente simular (ningún cambio en la base de datos será efectuado)';
-$lang['[Simulation]'] = '[Simulación]';
 $lang['Simulation'] = 'Simulación';
 $lang['directories + files'] = 'directorios + ficheros';
@@ -548,5 +546,4 @@
 $lang['nothing'] = 'nada';
 $lang['overrides existing values with empty ones'] = 'Reemplazar los valores existentes con vacíos';
-$lang['manage photo ranks'] = "Administrar el orden de las fotos";
 $lang['Manage photo ranks'] = "Administrar el orden de las fotos";
 $lang['Edit ranks'] = 'Modificar el orden';
@@ -684,5 +681,4 @@
 $lang['Miscellaneous'] = 'Mas informaciones';
 $lang['Virtual Links'] = 'Enlaces virtuales';
-$lang['Download'] = 'Descargar';
 $lang['Add Photos'] = 'Añadir fotos';
 $lang['The following tag was deleted'] = 'La etiquetas siguiente ha sido suprimida';
Index: /trunk/language/es_ES/common.lang.php
===================================================================
--- /trunk/language/es_ES/common.lang.php	(revision 12680)
+++ /trunk/language/es_ES/common.lang.php	(revision 12681)
@@ -169,6 +169,6 @@
 $lang['Delete'] = 'Suprimir';
 $lang['descending'] = 'descendente';
-$lang['download'] = 'descargar';
-$lang['download this file'] = 'descargar este fichero';
+$lang['Download'] = 'Descargar';
+$lang['Download this file'] = 'descargar este fichero';
 $lang['edit'] = 'Editar';
 $lang['wrong date'] = 'Fecha errónea';
@@ -197,5 +197,4 @@
 $lang['Last'] = 'Última página';
 $lang['Logout'] = 'Desconexión';
-$lang['E-mail address'] = $lang['Email address'];
 $lang['obligatory'] = 'obligatorio';
 $lang['Maximum photo height'] = 'Altura máxima de las fotos';
Index: /trunk/language/et_EE/common.lang.php
===================================================================
--- /trunk/language/et_EE/common.lang.php	(revision 12680)
+++ /trunk/language/et_EE/common.lang.php	(revision 12681)
@@ -162,5 +162,5 @@
 $lang['About Piwigo'] = 'Piwigost lähemalt';
 $lang['You are not authorized to access the requested page'] = 'Sa ei ole autoriseeritud sellele lehele juurdepääsuks';
-$lang['add to caddie'] = 'lisa caddie-sse';
+$lang['Add to caddie'] = 'lisa caddie-sse';
 $lang['add this photo to your favorites'] = 'lisa see foto oma lemmikutesse';
 $lang['Administration'] = 'Administreerimine';
@@ -203,6 +203,6 @@
 $lang['Delete'] = 'Kustuta';
 $lang['descending'] = 'kahanev';
-$lang['download'] = 'allalaadimine';
-$lang['download this file'] = 'lae see fail alla';
+$lang['Download'] = 'allalaadimine';
+$lang['Download this file'] = 'lae see fail alla';
 $lang['edit'] = 'redigeeri';
 $lang['wrong date'] = 'vale kuupäev';
@@ -231,5 +231,4 @@
 $lang['Last'] = 'Viimane';
 $lang['Logout'] = 'Logi välja';
-$lang['E-mail address'] = 'E-posti aadress';
 $lang['obligatory'] = 'kohustuslik';
 $lang['Welcome to your Piwigo photo gallery!'] = 'Tere tulemast oma Piwigo fotogaleriisse!';
Index: /trunk/language/fa_IR/admin.lang.php
===================================================================
--- /trunk/language/fa_IR/admin.lang.php	(revision 12680)
+++ /trunk/language/fa_IR/admin.lang.php	(revision 12681)
@@ -208,5 +208,4 @@
 $lang['High definition enabled'] = "High definition enabled";
 $lang['File'] = "فایل";
-$lang['Filesize'] = "اندازه‌فایل";
 $lang['first photo added on %s'] = "شی اول به %s افزوده شد";
 $lang['Forbidden'] = "غیرمجاز";
@@ -399,5 +398,4 @@
 $lang['Metadata synchronization results'] = "نتیج همگام‌سازی ابرداده(metadata)";
 $lang['only perform a simulation (no change in database will be made)'] = "فقط انجام یک شبیه‌سازی (هیچ چیزی در پایگاه داده تغییر نمی‌کند)";
-$lang['[Simulation]'] = "[شبیه‌سازی]";
 $lang['Simulation'] = "شبیه‌سازی";
 $lang['directories + files'] = "دایرکتوری + فایل‌ها";
@@ -556,5 +554,4 @@
 $lang['nothing'] = "هیچ‌چیز";
 $lang['overrides existing values with empty ones'] = "overrides existing values with empty ones";
-$lang['manage photo ranks'] = "مدیریت امتیاز تصاویر";
 $lang['Manage photo ranks'] = "مدیریت امتیاز تصاویر";
 $lang['Edit ranks'] = "ویرایش امتیازها";
@@ -692,5 +689,4 @@
 $lang['Set as default language for unregistered and new users'] = 'انتخاب این زبان به عنوان پیش‌فرض برای کاربرانی که ثبت نام نکرده‌اند یا تازه ثبت‌نام کرده‌اند.';
 $lang['Add Photos'] = 'افزودن تصاویر';
-$lang['Download'] = 'دریافت(دانلود)';
 $lang['The following tag was deleted'] = 'برچسب حذف شد.';
 $lang['Miscellaneous'] = 'متفرقه';
Index: /trunk/language/fa_IR/common.lang.php
===================================================================
--- /trunk/language/fa_IR/common.lang.php	(revision 12680)
+++ /trunk/language/fa_IR/common.lang.php	(revision 12681)
@@ -121,5 +121,5 @@
 $lang['About Piwigo'] = "درباره Piwigo";
 $lang['You are not authorized to access the requested page'] = "شما مجاز به مشاهده این صفحه نیستید.";
-$lang['add to caddie'] = "add to caddie";
+$lang['Add to caddie'] = "Add to caddie";
 $lang['add this photo to your favorites'] = "افزودن این عکس به علاقه مندی‌های من";
 $lang['Administration'] = "مدیریت";
@@ -169,6 +169,6 @@
 $lang['Delete'] = "حذف";
 $lang['descending'] = "descending";
-$lang['download'] = "دریافت";
-$lang['download this file'] = "دریافت این فایل";
+$lang['Download'] = "دریافت";
+$lang['Download this file'] = "دریافت این فایل";
 $lang['edit'] = "ویرایش";
 $lang['wrong date'] = "تاریخ اشتباه است";
@@ -197,6 +197,4 @@
 $lang['Last'] = "آخرین";
 $lang['Logout'] = "خروج";
-$lang['E-mail address'] = "آدرس ایمیل";
-$lang['obligatory'] = "اجباری";
 $lang['Maximum photo height'] = "حداکثر طول تصویر";
 $lang['Maximum height must be a number superior to 50'] = "حداکثر طول تصویر باید عددی بزرگتر از 50 باشد";
Index: /trunk/language/fr_CA/admin.lang.php
===================================================================
--- /trunk/language/fr_CA/admin.lang.php	(revision 12680)
+++ /trunk/language/fr_CA/admin.lang.php	(revision 12681)
@@ -208,5 +208,4 @@
 $lang['High definition enabled'] = "Haute définition actif";
 $lang['File'] = "Fichier";
-$lang['Filesize'] = "Poids";
 $lang['first photo added on %s'] = "premier élément ajouté le %s";
 $lang['Forbidden'] = "Interdits";
@@ -400,5 +399,4 @@
 $lang['Metadata synchronization results'] = "Résultat de la synchronisation des méta-données";
 $lang['only perform a simulation (no change in database will be made)'] = "Simuler uniquement (aucun changement ne sera fait dans la base de données)";
-$lang['[Simulation]'] = "[Simulation]";
 $lang['Simulation'] = "Simulation";
 $lang['directories + files'] = "Répertoires + fichiers";
@@ -562,5 +560,4 @@
 $lang['nothing'] = "Rien";
 $lang['overrides existing values with empty ones'] = "Écraser les données existantes avec des données vides";
-$lang['manage photo ranks'] = "gérer l'ordre des images";
 $lang['Manage photo ranks'] = "Gérer l'ordre des images";
 $lang['Edit ranks'] = "Modifier l'ordre";
@@ -587,5 +584,4 @@
 $lang['Password is missing. Please enter the password.'] = "Le mot de passe manque. Veuillez saisir le mot de passe.";
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = "La confirmation du mot de passe manque. Veuillez confirmer le mot de passe choisi.";
-$lang['Password confirmation error.'] = "Erreur de confirmation du mot de passe.";
 $lang['Allow users to edit their own comments'] = "Autoriser les utilisateurs à modifier leurs propres commentaires";
 $lang['Allow users to delete their own comments'] = "Autoriser les utilisateurs à supprimer leurs propres commentaires";
@@ -700,5 +696,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Langue par défaut pour les invités et les nouveaux utilisateurs';
 $lang['Add Photos'] = 'Ajouter des photos';
-$lang['Download'] = 'Télécharger';
 $lang['Miscellaneous'] = 'Divers';
 $lang['The following tag was deleted'] = 'Le mot clé suivant a été supprimé';
Index: /trunk/language/fr_CA/common.lang.php
===================================================================
--- /trunk/language/fr_CA/common.lang.php	(revision 12680)
+++ /trunk/language/fr_CA/common.lang.php	(revision 12681)
@@ -122,5 +122,5 @@
 $lang['About Piwigo'] = 'À propos de Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Vous n\'êtes pas autorisé à accéder à la page demandée';
-$lang['add to caddie'] = 'ajouter au panier';
+$lang['Add to caddie'] = 'ajouter au panier';
 $lang['add this photo to your favorites'] = 'ajouter cette image à vos favoris';
 $lang['Administration'] = 'Administration';
@@ -169,6 +169,6 @@
 $lang['Delete'] = 'Supprimer';
 $lang['descending'] = 'décroissant';
-$lang['download'] = 'télécharger';
-$lang['download this file'] = 'télécharger ce fichier';
+$lang['Download'] = 'Télécharger';
+$lang['Download this file'] = 'télécharger ce fichier';
 $lang['edit'] = 'éditer';
 $lang['wrong date'] = 'date erronée';
@@ -197,5 +197,4 @@
 $lang['Last'] = 'Dernière';
 $lang['Logout'] = 'Déconnexion';
-$lang['E-mail address'] = $lang['Email address'];
 $lang['obligatory'] = 'obligatoire';
 $lang['Maximum photo height'] = 'Hauteur maximum des images';
